@echo off
echo off

echo.
echo Eric's Bit - Inserting ...

ren insert.rtp fixpic.exe
fixpic -s ifoga0.ppm bal3a0
fixpic -s ifogb0.ppm bal3b0
fixpic -s ifogc0.ppm bal3c0
fixpic -s ifogd0.ppm bal3d0
fixpic -s ifoge0.ppm bal3e0
ren patch.rtp patch.exe

echo.
echo Eric's Bit - Patching ...
echo.

patch
del ifog*.ppm
del fixpic.exe
del patch.exe
REM call doom -file 151.wad test.wad -playdemo test
del test.lmp
del test.wad
del fix.bat

echo.
echo Thanx go to Eric "Pook-Gai" Leung !
echo.

